# Generated by Django 3.0.8 on 2020-08-30 20:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('schedules', '0004_auto_20200825_1811'),
    ]

    operations = [
        migrations.CreateModel(
            name='Drone',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('drone_number', models.IntegerField()),
                ('current_position', models.TextField()),
            ],
        ),
    ]
